﻿
.nav-block, .info, #everything, #country-districts, img, .print-hide, br, hr{display:none;}
h1 a{color:#013738;font-family:Trebuchet MS;}
a{text-decoration:underline;color:#000000;}
h3{font-size:11pt;padding:0;margin:0;}
p{font-size:9pt;padding:0;margin:0 0 1em 0;}
div{padding:0;margin:0;}
.detail{padding-left:1em;font-style:italic;}
.closure-details{background-color:#ffffff;}
